.breadcrumb-wrap {
    /* padding: var(--p20); */
    /* background-color: var(--lt-bg-color); */
    /* border-bottom: 1px solid var(--white-color); */
}
.breadcrumb{
    /* color: var(--white-color); */
}


/* about eliza */
section.about-eliza .heads img{
    width: auto;
    height: 60px;
    }
    section.about-eliza .heads h2{
        margin-top: 0;
        font-weight: 900;
        /* font-family: var(--primary-font); */
        color: var(--black-color);
        text-transform: uppercase;
        text-transform: capitalize;
        color: var(--secondary-color);

    }
  
    section.about-eliza .heads h4{
        color: var(--black-color);
        font-size: var(--f17);
        font-family: var(--primary-font);
        font-weight: 400;
        letter-spacing: 1px;
        margin-top: var(--m15);
    }
    section.about-eliza .heads .abt-dash{
        width: 140px;
        height: 2px;
        background: var(--secondary-color);
        border-radius: 2px;
        margin-top: var(--m10);
        margin-bottom: var(--m10);
    }
    section.about-eliza .cont {
       
    }
    section.about-eliza .img{
        /* display: flex; */
        justify-content: center;
        align-items: center;
    }
    section.about-eliza .img-sec{
        
        height: 100%;
    
    }
    section.about-eliza .img{
        float: left;
        margin-right: var(--m40);
        width: 45%;
    }
    section.about-eliza .img img{
        width: 96%;
        height: 450px;
        border-radius: 15px;
        object-fit: cover;
    }
    section.about-eliza{
        background: #fffbfb;
    }
    section.about-eliza a.main-bttn{
    position: relative;
    top: 20px;
    }
    
section.about-eliza .content{
    height: 470px;
}


section.about-owner {
    padding: 60px 0;
}
section.about-owner li{
    font-family: var(--other-font);
    color: var(--black-color);
    font-size: var(--f16);
    line-height: 30px;
    letter-spacing: 0.05em;
    list-style:initial;
    margin-bottom:16px;
}
section.about-owner ul{
    padding-left:24px;
}
section.about-owner .abt-owner {
    position: relative;
    height: 100%;
}
section.about-owner .abt-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 90%;
    height: 100%;
    text-align: center;
    overflow: hidden;
    display: flex;
    border-radius: 50px;
}   
section.about-owner img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 50px;
    transition: 0.5s all;
    border-radius: 50px;
}
section.about-owner h2 {
    font-size: 42px;
    margin-bottom: 15px;
    font-family: var(--heading-font);
}
section.about-owner .abt-detail {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 0;
    margin-top: 10px;
    /* flex-direction: column; */
}
section.about-owner .call-us, section.about-owner .email-us {
    display: flex;
    align-items: center;
    gap: 7px;
}
section.about-owner .call-area {
    display: block;
    font-weight: 700;
    font-size: 15px;
}
section.about-owner .icon-area {
    border-radius: 100%;
    border: 1px solid var(--secondary-color);
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: var(--f17);
    display: flex;
    justify-content: center;
    align-items: center;
}

/* section.about-owner img:hover {
    transform: scale(1.14);
} */

.abt-detail i{
    color:var(--secondary-color);
}

